### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| v-model | number or boolean |0| state of alert (close or open) |
| show | number or boolean |0| state of alert (close or open) when use show close button doesn't appear |
| icon | string | "" | material icon name |
| iconClass | string | "" | css class for icon |
| variant | string | primary | background variant of alert |
| allocateSpace | Boolean | false | reserve space |
### slots
| name | description
| ------------ | ------------ |
| default | the content of alert |

